﻿body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	}

/* pad the view contacts  */
.uContact {padding-top:20px; padding-bottom:20px; }

/* reset HTML blocks for new styles */
h1,h2,h3,h4,h5,h6,p,blockquote {
	padding:0px;
	margin:0px;
	}

blockquote {
	margin-left:25px;
	}
	
/* PARAGRAPH */	
p {
	padding-top:6px;
	padding-bottom:4px;
	}	

/* HEADINGS */
h1{padding-top:16px;padding-bottom:8px;}
h2{padding-top:16px;padding-bottom:8px;}
h3{padding-top:14px;padding-bottom:8px;}
h4{padding-top:10px;padding-bottom:6px;}
h5{padding-top:8px;padding-bottom:4px;}
h6{padding-top:7px;padding-bottom:4px;}

/* LISTS */
ol,ul,li {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	}

ul,ol,dl {
	padding-top:8px;
	padding-bottom:12px;
	}

dl {
	padding-left:15px;
	}
li,dd,dt {
	padding-bottom:2px;
	}

img {
	border: 0 none;
	max-width: 100%;
	height: auto;	
	
}

hr { height:1px; overflow:hidden; border-top:1px solid #666; color:#fff;background:transparent; border-bottom:0px;border-left:0px;border-right:0px;}

/* Unity Gallery */
.dcwPhotoGallery h4 { font-size:110%; text-align:center; }
.dcwPhotoGallery .gallery td img { width:120px; height:auto; }
.dcwPhotoGallery .gallery td  { text-align:center; }

/* test float single gallery content */
/*
.uPhotoGalleryItem {
	float:left;
	padding:10px 10px 10px 10px;
	}
.uPhotoGalleryItem img {
	max-width:300px;
	height:auto;
	}
*/


/* Add some extra padding to unity.css table/cells */
.uLayoutTable  {
    margin-bottom: 30px;
}
.uLayoutTable td {
    padding: 10px 14px 10px 14px !important;
}
.uLayoutTable .uRow0 {
    background-color: #fcfcfc;
}
.uLayoutTable .uRow1 {
    background-color: #dde6d6;
}
/* add more bottom padding to maps */
.mapContainer {
	padding-bottom:40px;
}
.uSearch {
	padding-top: 10px;
}

/* forms */
.uformSectionTitle {
	background-color: #dddcdc;
	}
.uform .fieldMandatory, .uformTop .fieldMandatory {
    padding-left: 6px;
    padding-top: 2px;
    color: #d57503;
    font-weight: bold;
    right: 10px;
}
/*
.uform .uformRow .fieldLabel, .uform .uformRowHidden .fieldLabel {
    width: 200px;
	width:30%;
}
.uform .uformRow .fieldInput {
   width:70%
}
*/

/* unity contacts table add more padding */
.uContentList .contactList td {
	padding-bottom:10px;
}
.uLVTableContact td {
	padding-top:10px!important;
	padding-bottom:10px!important;
}

/*
=========================================================
TYPOGRAPHY
*/

body {
	font-size: 90%;
	color: #322c28;
	}
	
/* set table size for iexp6 */
td,tr,table {
	font-size: 100%;
	}
	
body,p,div,li,ol,dl,td,em,address,pre,blockquote {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	}

p { 
	line-height: 1.4em;
	 } 
	 
h1, h2, h3, h4, h5, h6	{
	color: #e77d00;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:600;
	}

h1{font-size:220%;}
h2{font-size:180%;}
h3{font-size:160%;}
h4{font-size:140%;}
h5{font-size:120%;}
h6{font-size:110%;}

/* LINKS */
a:link{color:#222;text-decoration:underline;}
a:active{color:red;text-decoration:underline;}
a:visited{color:#222;text-decoration:underline;}
a:hover{color:#e77d00;text-decoration:underline;}

/* set links for mobiles */
a.phNumbers:link {
	text-decoration:none;
	cursor:default;
	color: #FFF;
	}
a.phNumbers:active {
	text-decoration:none;
	cursor:default;
	color: #FFF;
	}
a.phNumbers:visited {
	text-decoration:none;
	cursor:default;
	color: #FFF;
	}
a.phNumbers:hover {
	text-decoration:none;
	cursor:default;
	color: #FFF;
	}
	

/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 800px), only screen and (max-device-width: 800px)
{
	
a.phNumbers:link {
	cursor:pointer
	}
a.phNumbers:active {
	cursor:pointer
	}
a.phNumbers:visited {
	cursor:pointer
	}
a.phNumbers:hover {
	cursor:pointer
	}	

/* adjust unity contact table */
#uLayoutContact {width:100%;}
#uLayoutContact #uLayoutPad	{ padding:10px 0 10px 0!important; }
.uLayoutFirst {width:auto;}
.uLayoutSecond {width:auto; text-align:right;}
.uLVTableContact {width:auto;}
/* hide the photos */
#uLayoutContact img {margin-left:0px; display:none!important;}
#uLayoutContact .uLayoutSecond { display:none; }	

			
} /* END MEDIA */